body, table {
font-family: arial, Tahoma, Verdana, sans-serif;
font-size: 12px;
line-height: 155%;
margin: 0;
color: #172983;
}

h1, h2, h3 {
color: #172983;
font-size: 26px;
font-family: 'arial', Trebuchet MS, Tahoma, sans-serif;
margin-top: 0.2em;
margin-bottom: 0.8em;
font-weight:bold;
line-height: 100%;
}

h2 {
font-size: 18px;
margin-bottom: 0.1em;
color:#172983;
}

h3 {
font-size: 16px;
margin-bottom: 0.1em;
}

hr {
border: 0px; /* Für Firefox und Opera */
border-top: dotted 1px #ccc;
border-bottom: solid 1px #fff; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
margin-top:9px;
margin-bottom: 14px;
}


a, a:visited { color: #339900; text-decoration: underline; }
a:hover { color: #172983; text-decoration: underline; }

a img { border: none }

div.content_inner img {
background:#ededed;
padding:3px;
border:1px #ccc solid;
}
/* Tabelle */

table.sample {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: rgb(237, 237, 237);
        padding:1px;
}
table.sample th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
        padding:5px;
}
table.sample td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: white;
	background-color: white;
	-moz-border-radius: ;
        padding:10px;
}